/* variables */
:root{
	--color1: #E96A3B;
	--color2: #34346A;
	--color3: #00A4CE;
}
/* fuentes */

@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/CenturyGothicBI.ttf');
	font-weight: bold;
	font-style: italic, oblique;
}
@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/CenturyGothicB.ttf');
	font-weight: bold;
}
@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/CenturyGothicI.ttf');
	font-style: italic, oblique;
}
@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/CenturyGothic.ttf');
}
@font-face {
	font-family: 'IcoMoon-Ultimate';
	src: url('fonts/IcoMoon-Ultimate.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* tags html */
body{
	font-family: 'CenturyGothic';
	font-size: 16px;
	color: #333;
	margin: 0;
}
header{
	height: 60px;
	border-bottom: 1px solid #CCC;
	color: var(--color2);
}
header>div{
	width: 100%;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	background-position: left;
	text-align: right;
}
header div a{
	line-height: 55px;
	font-size: 20px; 
}
header hr:before{
	content: '';
	position: absolute;
	width: 33%;
	height: 5px;
	left: 0;
	bottom: 0;
	background-color: var(--color1);
}
header hr{
	margin: 0;
	position: absolute;
	height: 5px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--color2);
	border: 0;
}
header hr:after{
	content: '';
	position: absolute;
	width: 33%;
	height: 5px;
	right: 0;
	bottom: 0;
	background-color: var(--color3);
}
article{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	text-align: center;
}
aside{
	flex-basis: 240px;
	flex-grow: 1;
}
section{
	flex-basis: 240px;
	flex-grow: 10;
}
section>div, aside>div{
	border: 1px solid #CCC;
	margin: 20px 10px 0;
}
h2{
	font-size: 20px;
	margin: 5px;
	font-weight: normal;
}
aside:first-child h2{
	border-bottom: 2px solid var(--color1);
}
section h2{
	border-bottom: 2px solid var(--color2);
}
aside:last-child h2{
	border-bottom: 2px solid var(--color3);
}
a{
	cursor: pointer;
}
td{
	max-width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
aside:first-child a, aside:first-child input[type='button']{
	color: var(--color1);
}
section a, section input[type='button']{
	color: var(--color2);
	opacity: 0.8;
}
aside:last-child a, aside:last-child input[type='button']{
	color: var(--color3);
}
input[type='button']{
	-webkit-appearance: none;
    border: none;
    background-color: transparent;
    font-family: unset;
    font-size: unset;
}
input[type='text'], input[type='date']{
	width: 100%;
	max-width: 150px;
	font-family: 'CenturyGothic';
	font-size: 16px;
	color: #333;
	height: 23px;
	border: none;
    box-shadow: inset 0px 0px 0px 1px #CCC;
}
table th div{
	margin: 5px 0;
	text-align: left;
	white-space: nowrap;
}
table div span{
	float: right;
	line-height: 23px;
	padding: 0 4px;
	color: #CCC;
}
table th div span.active{
	color: #333;
}
table td div span{
	color: #FFF;
}
/* user */
#menu_avat{
	width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: middle;
    background-size: 48px;
    border: 1px solid #FFF;
    border-radius: 24px;
    margin: 0 0 5px 5px;
    cursor: pointer;
}
#accountMenu{
	position: absolute;
    display: none;
    margin: 40px -40px;
    cursor: default;
    z-index: 1;
    background-color: rgba(255,255,255,0.8);
    padding: 10px;
    border: 1px solid #CCC;
}
/* icomoon */
.icomoon_ultimate{
	font-family: 'IcoMoon-Ultimate' !important;
	font-style: normal;
	font-weight: normal;
    font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	vertical-align: middle;
}
/* clases comunes */
.selected{
	color: #FFF;
}
aside:first-child .selected{
	background-color: var(--color1);
}
aside:first-child .selected input{
    box-shadow: inset 0px 0px 0px 2px var(--color1);
}
section .selected{
	background-color: var(--color2);
}
section .selected input{
    box-shadow: inset 0px 0px 0px 2px var(--color2);
}
aside:last-child .selected{
	background-color: var(--color3);
}
aside:last-child .selected input{
    box-shadow: inset 0px 0px 0px 2px var(--color3);
}
/* flex */
.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex>.fill, .flex>.break, .flex>h2, .flex>div, .flex>a{
	flex-basis: 100%;
}
.flex>.column{
	flex-basis: 0;
	flex-grow: 1;
}
.flex>.column table{
	width: 100%;
}
.flex>.column table .search_tbl{
	width: 50%;
}
.pag_results{
	margin-top: 20px;
    font-size: 14px;
}